package routers

import (
	"repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/routers/policies"
)

// Accessing the routers policies method group
func (r *Routers) Policies() *policies.Policies {
	return policies.New(r.client)
}
